{% extends "users/userspace.html" %}

{% block content %}
    <div class="container mt-5">
        <h1 class="mb-4">Mise à jour du mot de passe terminée</h1>
        <p>
            Votre mot de passe a été défini. Vous pouvez maintenant vous authentifier.
        </p>
    </div>
{% endblock %}
